umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

umlview.cpp File Reference
`#include "umlview.h"`
`#include "debug_utils.h"`
`#include "docwindow.h"`
`#include "model_utils.h"`
`#include "notewidget.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umldragdata.h"`
`#include "umlscene.h"`
`#include "umlviewdialog.h"`
`#include "umlwidget.h"`
`#include <QPointer>`
`#include <QScrollBar>`